.error{
	color: red;
	font-weight: bolder;
}
.silver{
	background-color: #eeeeee;
	color: #999999;
	border-color: #999999;
}

.initially_hidden{
	display: none;
}

.initially_visible{
}

#reklamni-banner .wrapper-banner {
    padding-top: 25px !important;
}

.navbar{
	padding-left: 0px;
}

.navbar-brand img{
	max-height: 55px;
}

i.fa-question{
	color: gray;
	width: 2px;
}
i.fa-question:hover{
	color: black;
}
select#vetrovaoblast, select#kategorieterenu{
	width: 200px;
	float: left;
}

i.fa-globe{
	font-size:24px;
}

#vybranaHmozdinka{
	font-size: 24px;
	font-weight: bold;
}

#btnconsole{
	color: silver;
	background-color: white;
	border-color: silver;
	float: right;
}

.desc-img{
	width: 100%;
	text-align: center;
}

select option:disabled {
    color: #dddddd;
	text-decoration: italic;
    font-weight: lighter;
}

#content-login .cont-description.higher {
    max-height: 410px !important;
}


/*
.searchcontrol{ background-color: red;}
.searchcontrol2{ background-color: blue;}
.searchcontrol3{ background-color: yellow;}
.searchcontrol.searchcontrol2, .searchcontrol2.searchcontrol3,  .searchcontrol.searchcontrol3 { background-color: green!important;}
*/